@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter",sans-serif;
}

body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background:url("../img/bg_login.png");
    background-repeat: no-repeat;
    background-size:cover;
}

.container{
    position: relative;
    width: 90%;
    height: 70%;
    max-width: 430px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0);
}

.container .forms{
    padding: 25spx;
}

.masuk{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 43px;
    width: 30%;
    border-top: 2px solid transparent;
    text-align: center;
}

.forms .input-field{
    margin-top: 20px;
    margin-left: 30px;
    height: 50px;
    width: 100%;
    position: relative;
    margin-top: 30px;
}

.input-field input{
    position: absolute;
    height: 80%;
    width: 80%;
    padding: 10px;
}

.input-field input:is(:focus, :valid){
    border-bottom-color: black;
}

.forms .button{
    margin-top: 85px;
}

.forms .button input{
    border:none;
    background: #1F1B1B;
    color:#fff;
    letter-spacing: 1px;
    border-radius: 4px;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3 ease;
}

.button input:hover{
    background-color: black;
}

.forms .text{
    color: gray;
}

.forms a.signup-text{
    color: black;
}

.forms .login-singup{
    margin-top: 20px;
    text-align: center;
}